Subject: Re: your .sig
From: [email-masked] (Marius van Wyk)

5 Aug 1998 14:23:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Tue, 4 Aug 1998 11:31:41 +0200 (MET DST), [email-masked]
(root) wrote:

> re: the .sig in your message sent to the gnu-win32 list:
> 
> [snip]
> > 
> > Sam
> > 
> > ---
> > testing? What's that? If it compiles, it is good, if it boots up it
> > is perfect. --Linus Torvalds
> > 
> I think you shold change your .sig... Linux is a system that I have never seen
> crashing, and I use it for more than 4 years now. It is well tested, much more
> than many commercial systems. I think Linus should be judged by his results,
> and the quality of his work.

I think that the sig is more a reflection on the persons attitude
towards his programming aptitude - it does not show any doubt on the
part of the author about his programming accuracy.

(PS: I have seen linux crashing - depends what you do to it -grin- )

> Your .sig is an insult for someone that doesn't deserve this at all.

--
> finger [email-masked] for PGP and other info.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".